EXTLINUX-INSTALL(8)

NAME
extlinux-install - install EXTLINUX on your drive

SYNOPSIS
extlinux-install DEVICE [EXTLINUX_OPTIONS]

DESCRIPTION
Install EXTLINUX on your drive.

OPTIONS
extlinux-install has no options.

HOMEPAGE
More information about EXTLINUX and the syslinux project can be found at <http://syslinux.zytor.com/>.

AUTHOR
EXTLINUX was written by H. Peter Anvin <hpa@zytor.com>.

extlinux-install and this manual page was written by Daniel Baumann <mail@daniel-baumann.ch>fR>.